html,
body {
    min-height: 100dvh;
    height: 100%;
}

body {
    position: relative;
    left: 0px;
    overflow: hidden;
    margin: 0px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

/* Sidomenyn */
#menu {
    z-index: 1;
    background-color: black;
    background-image: url(julgran.jpg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    /*
    left: -286px;
    */
    position: fixed;
    left: 0px;
    top: -500px;
    width: 100dvw;
    border-right: 1px black solid;
    height: fit-content;
}
#sub ul li {
    font-size: 0.4em;
    text-shadow: 0 0 5px black;
    /*
    display: none;
    */
}
#sub:hover {
    background-color: none;
    ;
}

#sub:hover {
    background-color: rgba(137, 43, 226, 0.212) !important;
}
.submenu:hover{

    background-color: bisque !important;
}
.submenu{
    border-top:none !important;
    background-color: rgba(0,0,0,0) !important;
}

#sub {
    background-color: none;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    padding-left: 10px;
    font-size: 2.5em;
    color: brown;
    line-height: 55px;
}

/* Menydesign */
#menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#menu ul li a {
    line-height: 42px;
    display: block;
    padding-left: 0px;
    font-size: 2em;
    text-decoration: none;
}

#menu ul li {
    border-top: 1px black solid;
    color: wheat;
    background-color: rgba(137, 43, 226, 0.212);
}

#menu ul li:hover {
    background-color: bisque;
}

#icon-close {
    cursor: pointer;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1em;
    color: blue;
}

#icon-menu {
    position: relative;
    cursor: pointer;
    margin-top: 10px;
    margin-left: 10px;
    font-size: 1em;
    color: blue;
}

#main {
    position: relative;
    background-image: url(sampleMap1.png);
    background-size: cover;
    height: 100%;
}